# Uses of Class
org.eclipse.e4.ui.model.application.ui.impl.UiFactoryImpl

Packages that use UiFactoryImpl
Package
Description
org.eclipse.e4.ui.model.application.ui.impl

## Uses of UiFactoryImpl in org.eclipse.e4.ui.model.application.ui.impl

Fields in org.eclipse.e4.ui.model.application.ui.impl declared as UiFactoryImpl
Modifier and Type
Field
Description
`static final UiFactoryImpl`
UiFactoryImpl.`eINSTANCE`
The singleton instance of the factory.
Methods in org.eclipse.e4.ui.model.application.ui.impl that return UiFactoryImpl
Modifier and Type
Method
Description
`static UiFactoryImpl`
UiFactoryImpl.`init()`
Creates the default factory implementation.